local fn = _gn(0x6ABAD7B0A854F8FB)
--- Returns true when the weapon passed is either a lasso, the camera or the binoculars
-- _IS_WEAPON_M* - _IS_WEAPON_P*
function Global.IsWeaponKit(weaponHash)
	return _in2(fn, _ch(weaponHash), _ri)
end
